import { ComponentFixture, TestBed } from '@angular/core/testing';

import { DueDateStockComponent } from './due-date-stock.component';

describe('DueDateStockComponent', () => {
  let component: DueDateStockComponent;
  let fixture: ComponentFixture<DueDateStockComponent>;

  beforeEach(async () => {
    await TestBed.configureTestingModule({
      declarations: [DueDateStockComponent]
    })
    .compileComponents();

    fixture = TestBed.createComponent(DueDateStockComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
